body
{
    color: #090a61;
    font-family: "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
    padding : 0px;
    margin : 0px;
}

img
{
    border : none;
}

.tooltip
{
    display : none;
    position : absolute;
    background: url("tiptop.png") no-repeat left top;
    padding-top : 16px;
    padding-bottom : 1px;
    width : 263px;
    font-family: "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, "lucida sans unicode", sans-serif;
    color: #fff;
    z-index : 10;
}

.tooltip .tipbottom
{
    background : transparent url("tipbottom.png") no-repeat left bottom;
    padding-bottom : 16px;
}

.tooltip .tipbottom .tipbg {
    background : transparent url("tipbg.png") repeat-y left top;
    padding : 1px;
    padding-left : 10px;
    padding-right : 10px;
    font-size : 9pt;
    min-height : 25px;
}

.tooltip .tipbottom .tipbg .tipcontent {
    margin-top : -10px;
    margin-bottom : -10px;
    line-height : 13pt;
    font-size : 9pt;
    padding-right : 14px;
}

.tooltip .tipbottom .tipbg h1 {
    padding-bottom : 2px;
    font-size : 10pt;
    padding-left : 16px;
    margin-bottom : 3px;
    font-variant : small-caps;
    background : transparent url("notes.gif") no-repeat left top;
}

.tooltip .tipbottom .tipbg h1 img {
    vertical-align : -25%;
}
.tooltip .tipbottom .tipbg img {
    vertical-align : middle;
}
.tooltip .tipbottom .tipbg p {
    margin-bottom : 10px;
}
.tooltip .tipbottom .tipbg strong {
    color : #01c3df;
}
.tooltip .tipbottom .tipbg em {
    color : #ff4059;
}

#userbar
{
    height : 31px;
    margin-top : -31px;
    display : block;
    background-color: #000;
    box-shadow: 2px 2px 2px #585858;
    position : fixed;
    top : 31px;
    width : 100%;
}

#userbar a img
{
    max-width: 20px;
    max-height: 20px;
}

.textContainer
{
    background-color: #c2f3fc;
    position : relative;
    color : #61605F;
    width : 80%;
    margin: 50px auto auto;
    adius : 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding : 10px;
}

.textContainer div#importLink
{
    position : absolute;
    display : block;
    font-size: 0.8em;
    color : #01c3df;
    top : -10px;
    right : 10px;
}

div#importForm {
    display : none;
}

.textContainer div#importLink
{
    cursor : pointer;
}

#importField
{
    display : block;
    margin : auto;
}

#importForm input
{
    display : block;
    margin : auto;
}

#userbar #barContent
{
    margin: auto;
    height: 20px;
    float: right;
    display: inline-block;
}

.orange
{
    color : #ffa500;
}

div#barContent a {
    border: 1px solid #ffffff;
    padding: 5px 4px 4px;
    color: white;
    text-decoration: none;
    text-shadow: 2px 1px 2px #ffffff;
    display: inline-block;
}

div a img {
    vertical-align: -15%;
}

nav ul
{
    padding : 0px;
    list-style : none;
    line-height : 20px;
    text-align : left;
    width : 80%;
    margin: auto;
    background-color: #ffffff;
    opacity: 1;
    display : block;
    background-color: #ffffff;
}

ul#Cats
{
    list-style : none;
    display : block;
}

ul#Cats li
{
    display : inline-block;
    width : 30px;
    height : 30px;
    margin : 5px;
    background-color: #0f0f43;
    border-radius : 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul#Cats li.selected
{
    background-color: #ff7f00;
}

ul#Cats li:hover
{
    cursor : pointer;
}

ul#Cats li img
{
    margin-top : 7px;
    margin-left : 7px;
}

#banner
{
    display : block;
    width : 100%;
    height : 122px;
    background : #0f0f43 url(feat_bg.png) no-repeat center ;
}

#banner img
{
    margin : auto;
    width : 316px;
    display : block;
}

nav
{
    box-shadow: 2px 2px 3px #aaa;
    height : 40px;
    padding : 0px;
    background: #1d2028 url(mainMenu_bg.png);
    font-weight: bold;
    font-family : Arial;
    font-size : 12px;
}

nav li
{
    cursor: pointer;
    box-shadow: 2px 2px 3px #aaa;
    height : 20px;
    padding : 10px;
}

nav li:hover
{
    background-color : #FF9800;
}

nav a
{
    display : block;
    padding : 0px;
    color : #fff;
    text-decoration : none;
}

nav li
{
    float : left;
    border-right : 1px solid #fff;
}

html>body nav li
{
    float : left;
    border-right : 1px solid transparent;
}

nav li ul
{
    position : absolute;
    display : none;
    width : 144px;
    background-color : #1d2028;
    margin-top : 10px;
    margin-left : -10px;
}

nav ul li:hover ul
{
    display : block;
    box-shadow: 2px 2px 3px #000;
}

nav li ul li
{
    border-top : 1px solid #fff;
    float : none;
    margin-left : 0px;
    padding : 2px;
    box-shadow: 0px 0px 0px;
}

html>body nav li ul li
{
    border-top : 1px solid transparent;
}

nav li ul ul
{
    margin : -22px 0 0 144px;
    border-left : 1px solid #fff;
}

html>body nav li ul ul
{
    border-left : 1px solid transparent;
}

div#content
{
    background-color : #17195B;
    padding-top : 1px;
    min-height: 500px;
    box-shadow: 10px 10px 10px #000;
    margin-top : 0px;
    display : block;
}

footer
{
    background-color: #4e5162;
    min-height : 50px;
}

div#triumphList
{
    text-align: center;
}

div#triumphList p
{
    display : inline-block;
    background-color: #74CBF3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin : 3px;
    padding : 3px;
    cursor : pointer;
}

div#addAll
{
    background-color: #FF7F00;
    border-radius: 3px;
    width : 10%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding : 3px;
    cursor : pointer;
    text-align : center;
    margin : auto;
}

pre#resultJson
{
    background-color: #ffffff;
    color : #000000;
}

div#fieldset
{
    text-align: center;
}

div#fieldset p
{
    margin : 1px;
}

div#fieldset p.id
{
    font-size : 0.8em;
    font-weight: bold;
}

div.field img.del
{
    position : absolute;
    display : block;
    top : 0px;
    left : 0px;
}

div.field img.del:hover
{
    cursor : pointer;
}

div#fieldset div.field
{
    display : inline-block;
    position : relative;
    background-color: #74CBF3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin : 3px;
    padding : 3px;
}